BODY { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none ; color: #00000 ;background-color : #E0E0E0;}

TD { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none ; color: #00000 }

/*

A:LINK, A:VISITED { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000}

*/



.bottone1

{

	BACKGROUND-COLOR: #9C9C9C;

	BORDER-BOTTOM: #E0E0E0 2px solid;

	BORDER-LEFT: #E0E0E0 2px solid;

	BORDER-RIGHT: #E0E0E0 2px solid;

	BORDER-TOP: #E0E0E0 2px solid;

	COLOR: #800000;	

	CURSOR: pointer;

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;

	FONT-SIZE: 12px;

	FONT-WEIGHT: bold;

	/* HEIGHT: 0pt;

	*/

	 LETTER-SPACING: -0.5pt; 

	/* LINE-HEIGHT: 10pt;

	*/

	PADDING-BOTTOM: 4px;

	PADDING-LEFT: 4px;

	PADDING-RIGHT: 4px;

	PADDING-TOP: 4px;

	TEXT-DECORATION: none;

	width : 200px;

	height : 30;

	/* background : url(../imgs/admin/bkg_top_gray.gif);			*/

}







/*Testo bianco grassetto*/

.testo1

{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 15px; 

	font-weight: bold; 

	text-decoration: none ; 

	color: #FFFFFF;		

}



/*Testo bianco piccolo*/

.testo2

{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px; 

	font-weight: normal; 

	text-decoration: none ; 

	color: #FFFFFF;		

}







/*Testo marrone grande*/

.testo3

{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 15px; 

	font-weight: bold; 

	text-decoration: none ; 

	color: #800000;		

}





/*Testo marrone piccolo 1*/

.testo4

{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px; 

	text-decoration: none ; 

	color: #800000;		

}



/*Testo  marrone piccolo 2*/

.testo5

{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px; 

	text-decoration: none ; 

	color: #800000;		

}



/*Testo marrone medio*/

.testo6

{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 13px; 

	font-weight: normal; 

	text-decoration: none ; 

	color: #800000;		

}



/*Testo marrone medio grassetto*/

.testo7

{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 13px; 

	font-weight: bold; 

	text-decoration: none ; 

	color: #800000;		

}

/*Testo nero courier */

.testo8
{
	font-family: Courier New;
	font-size: 1em; 
	font-weight: bold; 
	text-decoration: none ; 
	color: #000000;	
}

/*Testo nero courier */

.testo9
{
	font-family: Courier New;
	font-size: .75em; 
	font-weight: bold; 
	text-decoration: none ; 
	color: #000000;	
}
/*sfondo rosa antico*/

.background1

{

background-color : #BC8F8F;

}



/*sfondo celeste*/

.background2

{

background-color : #96CDCD;

}



/*sfondo giallo*/

.background3

{

background-color : #FBEC5D;

}



/*sfondo grigio scuro*/

.background4

{

background-color : #9C9C9C;

}



/*sfondo verde*/

.background5

{

background-color : #238E68;

}



.background6

{

background: url('img/senese1.jpg') ;

}

/*sfondo bianco */

.background7
{
background-color : #FFFFFF;
}

/*sfondo marrone*/

.table1

{

background-color : #800000;

}



/*sfondo rosa chiaro */

.table2

{

background-color : #CDB7B5;

}



/*bordo marrone*/

.table3

{

	BORDER: #800000 2px solid;

}



/*bordo turchese e testo marrone*/

.table4

{

	BORDER: #05B8CC 2px solid;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 15px; 

	font-weight: bold; 

	text-decoration: none ; 

	color: #800000;		

}



/*bordo verde chiaro e testo bianco senza sfondo*/

.libero

{

	BORDER: #9BCD9B 2px solid;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 15px; 

	font-weight: bold; 

	text-decoration: none ; 

	color: #FFFFFF;		

}



/*bordo verde chiaro e testo bianco con sfondo grigio scuro*/

.table6

{

	BORDER: #9BCD9B 2px solid;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 15px; 

	font-weight: bold; 

	text-decoration: none ; 

	color: #FFFFFF;		

	background-color : #9C9C9C;

}



/*bordo verde chiaro e testo bianco con sfondo marrone*/

.prenotato

{

	BORDER: #9BCD9B 2px solid;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 15px; 

	font-weight: bold; 

	text-decoration: none ; 

	color: #FFFFFF;		

	background-color : #800000;

}



.left1 {

  float: left;

  /*text-align: left;*/

  	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 15px; 

	font-weight: bold; 

	text-decoration: none ; 

	color: #FFFFFF;		

  }



.right1 {

  float: right;

  /*text-align: right;*/

  	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 15px; 

	font-weight: bold; 

	text-decoration: none ; 

	color: #FFFFFF;		

  }



/*.moveme 

{

  position: absolute;

  top: 500px;

  left: 50px;

  font-family: arial;

  font-size: 36px;

  color: #0000cc;

  visibility: visible;

}

*/



#mover {position:absolute; left:5; top:370;}


#div0 {
	position: absolute;
	top:2em;
	left:22em;
	}


#div1 {
	position: absolute;
	top:1em;
	left:2em;
	width:90%;
	font-family: Courier New;
	font-size: 3em; 
	font-weight: bold; 
	text-decoration: none ; 
	}

#div2 {

	position: absolute;
	top:22em;
	left:15em;
	width:75%;
	BORDER: #49E20E 2px solid;
	font-family: Courier New;
	font-size: 1.5em; 
	font-weight: bold; 
	text-decoration: none ; 	
	}

#div3 {
	position: absolute;
	top:27em;
	left:15em;
	width:75%;
	BORDER: #49E20E 2px solid;
	font-family: Courier New;
	font-size: 1.5em; 
	font-weight: bold; 
	text-decoration: none ; 
	}

	
	#div4 {
	position: absolute;
	top:32em;
	left:15em;
	width:75%;
	BORDER: #49E20E 2px solid;
	font-family: Courier New;
	font-size: 1.5em; 
	font-weight: bold; 
	text-decoration: none ; 
	}






